
/*
 * Responsee CSS - v3 - 2015-08-22
 * http://www.myresponsee.com
 * Copyright 2015, Vision Design - graphic zoo
 * Free to use under the MIT license.

* {  
  -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;	
  } 
/*  
*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}  
  */
body {
	background:none;
/*	 repeat scroll 0 0 #fff; */
/*	background-image: url('../img/bg_body.png'); 
	background-repeat: repeat; */
    padding: 0px;
    margin: 0px;
  }
  
div.page {
	width: 100%; 
	overflow: hidden;
/*	-webkit-overflow-scrolling: touch; */
	margin-top: 0vh;
	background-color:#fff;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    color: #000;
}
div.content {font-size:1.3em;}

/* Font size and color of the 1st level titles */
h1 {
    color: #aa2b09;
    text-align: center;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 2%;
    margin-top: 2%;
}

/* Colour of the links in the headings */
h1 a {
    color: #e66315;
    font-size: 1.6em;
    font-weight: normal;
}

/* Font size and color of the 2nd level titles  */
h2 {
    color: #e66315;
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: .5%;
    margin-top: .5%;
}
/* Font size and color of the 3rd level titles */
h3 {
    color:  #e66315;
    font-size: 1.1em;
}
h4 {
	font-size:.9em;
    color: #009ca8;
    
}

@media screen and (max-width:1024px) {
    div.content {font-size:1em;}
    h1 {font-size:1.5em;}
    h2 {font-size:1.1em;}  
    h3 {font-size:1em;}
    h4 {font-size:.9em;} 
}
@media screen and (max-width:768px) {
    div.content {font-size:.9em;}
    h1 {font-size:1.2em;}
    h2 {font-size:1em;}  
    h3 {font-size:.9em;}
    h4 {font-size:.8em;} 
}  
@media screen and (max-width:640px) {
    div.content {font-size:.8em;}
    h1 {font-size:1.1em;}
    h2 {font-size:.8em;}  
    h3 {font-size:.8em;} 
    h4 {font-size:.7em;}
}
@media screen and (max-width:380px) {
    div.content {font-size:.8em; line-height: 1.2em;}
    h1 {font-size: 1em;}
    h2 {font-size:.7em;}  
    h3 {font-size:.7em;}
    h4 {font-size:.7em;}     
}
div.pagetop {
	width:100%;
	float: left;
	margin-bottom: 0vh;
/*  the bg image might be in the div tag in 'pagetop' site 
    Block for admin editing purposes */
    background-image:url('../../img/ultimateguide.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
}
div.pagetop p {
	color:#fdb50f;
	padding-top: .7vh;
	margin-left: 1vw;
}
div.pagetop a {
	color:#eef3fb;
}
.toplogo img {
    float: left;
	width: 15.5vw;
	margin-left: 1%;
}
div.rentalassistance {
    float: right;
    margin-top: 5vh;
    margin-right: 1%;
}
div.rentalassistance img {
	width: 15vw;
}
#tiplauncher h1 {
    color: #000;
} 
#tiplauncher img {
	width: 6vw; 
	margin-top: .5vh;

	float: left;
}  
#testfixed {
    position: fixed; 
    top: 16.5vw;
    z-index: 999999;
    
}
#testfixed img{
	width: 4vw;
}
a, a:link, a:visited, a:hover, a:active {
	text-decoration:none;
  color:#444;
}
img {
    border:0;
    display:block;
	height:auto;
	max-width:100%;
    width:auto;
}
.owl-item img, .full-img {
    max-width: none;
	width:100%;
}
div.splslideshow {
	text-align: center;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}
div.splslideshow img {
	width: 100%;
}	
div.columndivtitle {
	text-align: center;
	margin-top: 0vh;
	width: 100%;
	padding: 0vh 0vw;
}
div.columndivtitle h1 {	
	width: 100%;	
	color: #fff;
	font-weight: bold;
    line-height: 1.2em;
	text-align: center;
    margin-bottom: .5vh;
    padding-left: 3vw;
    margin-top: 0vh;
    background-color: #e66315;  
    border-radius: .4vw .4vw 0vw 0vw;	
}	 
div.midpagemenubanner {	
	float: left;
	display: block;
	width: 40%;
    margin-top: .1%;
    margin-bottom: .1%;
	padding-top: 0%;
    padding-bottom:0vh;
    padding-right: .5vw;
	padding-left: .15vw;
}    
div.midpagemenubanner p {

	padding-left: 0%;
	padding-right: 2%;	
	padding-bottom: 1%;
	margin-left: 12%;
    text-align: left; 
    margin-top: 0%;
}
div.midpagemenubanner p img {
	width: 55%;
    margin-left: 21%;
    margin-bottom: -4%;	
	border: none;
}
div.midpagemenubanner img {
    margin-left: 4vw;
	width: 90%;
/*	border: .1vw solid #05415b; */
}
div.midpagemenubanner h2 {
    font-weight: bold;	
    text-align: center;
    color: #aa2b09;
}
div.midpagemenubanner2 {
	float: left;
	display: block;
	width: 78%;
	margin-top: .2%;
	margin-bottom: 0vh;
	margin-left: 3%;
/*	background-color: #f2f7f5; */
}
div.midpagemenubanner2 img {
    margin: auto;
	width: 98%;
/*	background-color: #f2f7f5; */
}
div.midpagemenubanner2_2 {
	float: left;
	display: block;
	width: 94%;
	margin-top: .2%;
	margin-bottom: 0vh;
	margin-left: 4.2%;
/*	background-color: #f2f7f5; */
}
div.midpagemenubanner2_2 img {
    margin: auto;
	width: 100%;
/*	background-color: #f2f7f5; */
}
div.midpagemenubanner3 {
	margin-left: 2vw;
    text-align: center;
	width: 100%;
	padding-top:0vh;
    padding-bottom:0vh;
    padding-right: 0vw;
    padding-left: .2vw;
}
div.midpagemenubanner3 img {
	width: 22.5vw;
	padding-right: 0vw;
}
div.midpagemenubanner4 {
	width: 48%;
/*	background-color: #f2f7f5; */
}	
div.midpagemenubanner4 img {
    margin-left: 1vw;
	width: 48%;
/*	background-color: #f2f7f5; */
}
div.recommendedtitle {
	display: block;		
    float: left;
    min-width: 23vw;
	overflow: hidden;    
	text-align: center;
	margin-top: 0vh;
	margin-right: 0vw;
	margin-left: 0vw;
	padding-right: 0vw;
/*	border: .1vw solid blue; */
}
div.recommendedtitle ul {
	width: 100%;
	list-style: none;
	margin-left: 0vw;
}
div.recommendedtitle ul li {
	width: 100%;
	padding-right: .1vw;
}
div.recommendedtitle ul li img {
	width: 23vw;
	padding-right: .1vw;
}
div.recommendedtitle h2 {
	color:#009ca8;
	margin-top: 0vh;
	margin-bottom: 1vh;
	font-weight: normal;
}
div.recommendedtitle h3 {
	font-weight: normal;
	color:#aa2b09; 
	margin-top: 0vh;
}
div.advertiseandlogin {
	display: block;
    float: left;
    width: 100%;
    height: 20vh;
    min-height: 15vh;
	text-align: left;    
	margin-top: 2vh;
	margin-bottom: 0vh;	
	margin-left: 2%;
	margin-right: 0%;
/*	border: .1vw solid red; */
}
div.advertiseandlogin div.div1 div.advertise-options {
	float: left;
	width: 20vw;
	height: 11vh;
	font-weight: bold;
	margin-left: 1vw;
/*	border: .1vw solid blue; */
}
div.advertiseandlogin div.div3 div.login-options {
	float: right;
	width: 16vw;
	height: 11vh;
	font-weight: bold;
/*    border: .1vw solid blue; */
}
div.advertiseandlogin div.advertise-options a,
div.advertiseandlogin div.login-options a {
	text-decoration: none;
    color: #009ca8;
}
div.advertiseandlogin div.login-options ul {
	margin-left: 4vw;
}
div.advertiseandlogin div.advertise-options ul,
div.advertiseandlogin div.login-options ul {
	text-align: left;
	list-style: none;
	padding-left: 0vw;
	line-height: 1.7em;
}
div.advertiseandlogin div.div1 {
	float: left;
	width: 34vw;
	margin-left: 4vw;
/*	border: .1vw solid black; */
}
div.advertiseandlogin div.div1 img {
	float: left;
	width: 8vw;
}
div.advertiseandlogin div.div1 h2 {
    float: left;
/*	border: .1vw solid red; */
}
div.advertiseandlogin div.div2 {
	float: left;
	width: 20vw;
/*	border: .1vw solid black; */
}
div.advertiseandlogin div.div2 img {
	width: 14vw;
}
div.advertiseandlogin div.div3 {
	float: left;
	width: 32vw;
/*	border: .1vw solid black; */
}
div.advertiseandlogin div.div3 img {
	float: right;
	width: 8vw;
}
div.advertiseandlogin div.div3 h2 {
    float: right;
/*	border: .1vw solid red; */
}
@media screen and (max-width:768px) {
 
} 
@media screen and (max-width:640px) {
}

div.theme2 {
	display: block;
	float: left;
	width: 100%;
	min-height: 23vh;
	margin-left: 0%;
	margin-top: 0vh;
/*	border: .1vw solid orange;	*/
}
div.theme2 h2 {
	padding-left:0vw;
	margin-left: 0vw;
}
.theme2 .line {
    width: 100%;
    min-height: 23vh;
    text-align: center;
    overflow: hidden;
    margin-top: 0vh;
    margin-left: 0%;
    margin-bottom: 0%;
/*    border: .1vw solid blue;   */
}
.theme2 .line h2 {
    width: 100%;
    text-align: center;
    margin-top: 1%;
    padding-left: 0vw;
    margin-left: 0vw;
}
.line {
    width: 100%;
    overflow: hidden;
    text-align: center;
    margin-top: 4vh;
    margin-left: 0vw;
    margin-bottom: 0vh;    
}
#first-block, #second-block, #third-block, #fourth-block {
    text-align:left;
}
#carousel { 
    background:#fff;
    margin-bottom: -4vh;
}
#first-block {
	width: 100%;
    background:#fff;
}
#first-block h1 {
   
}
#second-block {
	width: 100%;
    background:#fff;
}
#second-block img {
	width: 100%;
	margin-left:0%;	
}
#third-block {
	width: 100%;
/*    background:#eee8f0; */
}
#third-block img {
	width: 100%;
	margin-left: 0%;	
}
#fourth-block {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;	
	display: block;
	width: 100%;
	min-width: 100%;
	max-width: 100%;		
/*    background:#e5e5e5; */
}

#fourth-block-top {
	position:relative;
	top: 0vh;
	width: 100%;
	height: 14vh;
	margin-top: 0%;	
/*    background:#e5e5e5; */
}
#fifth-block {
	display: block;
	float: left;
	width: 100%;
	text-align: left;	
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 1vh;	
/*    background:#e5e5e5; */
}
#fifth-block h2 {
	width: 100%;
}

div.footer {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;	
	display: block;
	float: left;
	background-image:url('../img/footer_bkgd.jpg');
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
    margin-top: 0vh;
    margin-bottom: 0vh;
    padding-left: 0vw;
    color: #EEF3FB;
}
div.footer-top {
    color: #f2f4d0;
    padding-top:0vh;
    margin: 2%;
    text-align: center;
} 
div.footer-links {
	display:none;
	width:12.3%;
    float: left;
    height: 0vh;
    margin-left: .1vw;
	padding-top: 0vh;
    padding-bottom: 0vh;
    padding-right: .2vw;
    padding-left: .8vw;	
}
div.footer-links ul {	
	display:none;
	padding-left: 1.1vw; 
	margin:0;
	height: 0vh;
}
div.footer-links ul li {
    font-size: 1.1vw;
	list-style-type:none;
	line-height: 0vh;
}
div.footer-links ul li a {
	color: #EEF3FB;
	font-size: 0vw;	
}
div.footer-links h3 {
    font-size: 1.3vw;	
	text-align: center;
	padding-bottom: 0vh;
	margin-left: -3%;
	color: #9bdaea;
}
div.links-box {
	display: block;
	margin-bottom: 0% !important;
	margin-left: 2.5%;
}
div.footer-disclaimer {
	display: block;
	text-align: center;
    font-size: .7em;	
	width: 84%;
	margin: 0px 0px 0px 8%;
}
div.photo_page p img {
	width: 30vw;
}
table {
	background:none repeat scroll 0 0 #fff;
	border:1px solid #fff;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	width:100%;
	}
table tr td, table tr th {padding:0.625em;}
table tfoot, table thead {background:none repeat scroll 0 0 #fff;}
table tr:nth-of-type(2n) {background:none repeat scroll 0 0 #fff;}
th {border-right:1px solid #fff;}
td {border-right:1px solid #fff;}
.size-960 .line {
  margin:0 auto;
/*  max-width:32em; */
  padding:0 0.0em;

}
.size-1140 .line {
  margin:0 auto;
/*  max-width:75em; */
  padding:0 0.0em;

}
.size-960.align-content-left .line,.size-1140.align-content-left .line {margin-left:0;}
form {line-height:1.1em;}
nav {
  position:absolute;
  top: 4.4vh;
  left: 7.5vw;
  display:block;
  width:100%;
  height: auto;
  z-index: 999999;

}

.line:after,nav:after,.center:after,.box:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}
.top-nav {
  margin-left:4vw;
}
.top-nav img {
	width: 10vw;
	padding: 0vw;
	margin: .5vw .5vw;
  text-align:right;	
}
.top-nav ul ul {
  position:absolute;
  background:#effafc;
  font-size: 1.2em;
  width: 13vw;
  line-height: 1.8em;
  text-align: center;
   
}
.top-nav ul li ul li {
    text-align:left;		
	}
.top-nav li {
  display:inline;
  float:right;
  list-style:none outside none;
  cursor:pointer;
}
.top-nav li a {
  padding:0em;
  display:block;
  color:#16306b; 
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #effafc;
  min-width:100%;
  padding:0em;
}
.top-nav li a:hover, .aside-nav li a:hover {}
.top-nav li ul {display:none;}
.top-nav li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.top-nav li ul li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.count-number {
  background:none repeat scroll 0 0 #777;
  -webkit-border-radius:10em;
  -moz-border-radius:10em;
  border-radius:10em;
  display:none;
  font-size:0.7em;
  line-height:1.8em;
  margin-left:0.3125em;
  text-align:center;
  width:1.8em;  
  color:#fff; 
  margin-bottom:-0.3125em; 
}
ul.chevron .count-number {display:none;}
ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after {
  content:"\f004";
  display:inline-block;
  font-family:mfg;
  font-size:0.7em;
  margin:0 0.625em;
}
.top-nav .active-item a {background:none repeat scroll 0 0 #999;}
.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
  background:none repeat scroll 0 0 #999;
  color:#fff;
} 
@media screen and (min-width:720px) {
  .aside-nav .count-number {
	 margin-left:-1.25em;	
	 float:right;	
  }
  .top-nav li:hover > ul {
	 display:block;
	 z-index:10;
  }  
.top-nav li:hover > ul ul {
    left:100%;
    margin:0em 0;
    width:100%;
  } 
}
.nav-text {display:none; margin-top: -3vh;}
.aside-nav li li a, .aside-nav li li.active-item a, .aside-nav li li.aside-sub-submenu li a, 
.aside-nav > ul > li > a, .aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited, .aside-nav li > ul,
.top-nav .active-item a, .top-nav li a, .aside-nav li a, .top-nav li ul li a, .top-nav li a,.top-nav li a, .top-nav li ul li a, .top-nav li ul li ul li a {
  transition:background 0.20s linear 0s;
  -o-transition:background 0.20s linear 0s;
  -ms-transition:background 0.20s linear 0s;
  -moz-transition:background 0.20s linear 0s;
  -webkit-transition:background 0.20s linear 0s;
}
.aside-nav ul {
  background:#e8e8e8; 
  padding:0;
}
.aside-nav li {
  list-style:none outside none;
  cursor:pointer;
}
.aside-nav li a {
  display:block;
  padding:1.25em;
  border-bottom:1px solid #d2d2d2; 
}
.aside-nav > ul > li:last-child a {border-bottom:0 none;}
.aside-nav li > ul {
  height:0;
  display:block;
  position:relative;
  background:#f4f4f4;
  border-left:solid 1px #f2f2f2;
  border-right:solid 1px #f2f2f2;
  overflow:hidden;
}
.aside-nav li ul ul {
  border:0;
  background:#fff;
}
.aside-nav ul ul a {padding:0.625em 1.25em;}
.aside-nav li a:link, .aside-nav li a:visited {color:#333;}
.aside-nav li li a:hover, .aside-nav li li.active-item > a, .aside-nav li li.aside-sub-submenu li a:hover {
  color:#999;
  background:none;
}
.aside-nav > ul > li > a:hover {color:#fff;}
.aside-nav li li a:hover:before, .aside-nav li li.active-item a:before {
  content:"\f006";
  display:inline-block;
  font-family:"mfg";
  font-size:0.6em;
  margin:0 0.625em 0 -1.25em;
  width:0.625em;
}
.aside-nav li li a:link, .aside-nav li li a:visited {background:none;}
.aside-nav .show-aside-ul, .aside-nav .active-aside-item  {
  display:block;  
  height:auto;
}
.padding {
  display:list-item;
  list-style:none outside none;
  padding:10px;
}
.margin {margin:0 -0.625em;}
.line {clear:left;}
.line p img {
	width: 60%;
	float: right;
	margin-right: 7vw;
	margin-top: .5vh;
	margin-bottom: 2vh;
}
.line .line {padding:0;}
.hide-l {display:none;}
.box {
  background:none repeat scroll 0 0 #fff;
  display:block;
  padding:1.25em;
  width:100%;
}
.margin-bottom {margin-bottom:1.25em;}
.s-1, .s-2,.s-five,.s-3, .s-4, .s-5, .s-6, .s-7, .s-8, .s-9, .s-10, .s-11, .s-12, .m-1, .m-2, .m-five, .m-3, .m-4, .m-5, .m-6, .m-7, .m-8, .m-9, .m-10, .m-11, .m-12, .l-1, .l-2, .l-five, .l-3, .l-4, .l-5, .l-6, .l-7, .l-8, .l-9, .l-10, .l-11, .l-12 {
  float:left;
  position:relative;
}
.l-offset-1 {margin-left:8.3333%;}
.l-offset-2 {margin-left:16.6666%;}
.l-offset-five {margin-left:16.6666%;}
.l-offset-3 {margin-left:25%;}
.l-offset-4 {margin-left:33.3333%;}
.l-offset-5 {margin-left:41.6666%;}
.l-offset-6 {margin-left:50%;}
.l-offset-7 {margin-left:58.3333%;}
.l-offset-8 {margin-left:66.6666%;}
.l-offset-9 {margin-left:75%;}
.l-offset-10 {margin-left:83.3333%;}
.l-offset-11 {margin-left:90%;}
.l-offset-12 {margin-left:100%;} 
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:16.6666%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%;}
.margin > .s-1,.margin > .s-2,.margin > .s-five,.margin > .s-3,.margin > .s-4,.margin > .s-5,.margin > .s-6,.margin > .s-7,.margin > .s-8,.margin > .s-9,.margin > .s-10,.margin > .s-11,.margin > .s-12,
.margin > .m-1,.margin > .m-2,.margin > .m-five,.margin > .m-3,.margin > .m-4,.margin > .m-5,.margin > .m-6,.margin > .m-7,.margin > .m-8,.margin > .m-9,.margin > .m-10,.margin > .m-11,.margin > .m-12,
.margin > .l-1,.margin > .l-2,.margin > .l-five,.margin > .l-3,.margin > .l-4,.margin > .l-5,.margin > .l-6,.margin > .l-7,.margin > .l-8,.margin > .l-9,.margin > .l-10,.margin > .l-11,.margin > .l-12 {padding:0 0.625em;}
.m-1 {width:8.3333%;}
.m-2 {width:16.6666%;}
.m-five {width:20%;}
.m-3 {width:25%;}
.m-4 {width:33.3333%;}
.m-5 {width:41.6666%;}
.m-6 {width:50%;}
.m-7 {width:58.3333%;}
.m-8 {width:66.6666%;}
.m-9 {width:75%;}
.m-10 {width:83.3333%;}
.m-11 {width:90%;}
.m-12 {width:100%;}
.l-1 {width:8.3333%;}
.l-2 {width:8.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:90%;}
.l-12 {width:100%;}
.right {float:right;}
.left {float:left;}
.center {text-align:center;}
@media screen and (max-width:690px) {
.size-960 {max-width:768px;}
.size-1140 {max-width:768px;}
.hide-l {display:block;}
.hide-s {display:block;}
.hide-m {display:none;}
div.pagetop { height:15vw;}
.top-nav ul li img {width: 16vw;}

nav {
  display:block;
  cursor:pointer;
  line-height:3em;
}
.top-nav li a {background:none repeat scroll 0 0 #e3e3e3;}
.top-nav > ul {
  height:0;
  max-width:100%;
  overflow:hidden;
  position:relative;
  z-index:999;
  margin-left: 18vw;
}
.top-nav > ul.show-menu {height:auto;}
.top-nav ul ul {
  left:0;
  margin-top:0;
  position:relative;
  right:0;
} 
.top-nav li ul li a {min-width:100%;}
.top-nav li {
  float:none;
  list-style:none outside none;
  padding:0;
}
.top-nav li a {
  border-top:1px solid #333;
  color:#fff;
  display:block;
  padding:0.625em;
  text-decoration:none;
}
.top-nav li ul li a {border-top:1px solid #878787;}
.top-nav li ul li ul li a {border-top:1px solid #989898;}
.top-nav li a:hover {
  background:none repeat scroll 0 0 #8b8b8b;
  color:#fff;
}
.top-nav li ul,.top-nav li ul li ul {
  display:block;  
  overflow:hidden; 
  height:0;   
} 
.top-nav > ul ul.show-ul {
  display:block;
  height:auto;  
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #9d9d9d;
  padding:0.625em;
}
.top-nav li ul li ul li a {
  background:none repeat scroll 0 0 #d7d7d7;
  color:#222;
}

.nav-text {
  color:#000;
  display:block;
  font-size:2em;
  line-height:3em;
  margin-left:3em;
  max-width:70%;
  text-align:right;
  vertical-align:middle;
}/*
.nav-text:after {
  content:"\f008";
  font-family:"mfg";
  font-size:2em;
  margin-left:0.5em;
  text-align:right;
} */
.l-offset-1,.l-offset-2,.l-offset-five,.l-offset-3,.l-offset-4,.l-offset-5,.l-offset-6,.l-offset-7,.l-offset-8,.l-offset-9,.l-offset-10,.l-offset-11,.l-offset-12{margin-left:0;}
.m-offset-1 {margin-left:8.3333%;}
.m-offset-2 {margin-left:16.6666%;}
.m-offset-five {margin-left:16.6666%;}
.m-offset-3 {margin-left:25%;}
.m-offset-4 {margin-left:33.3333%;}
.m-offset-5 {margin-left:41.6666%;}
.m-offset-6 {margin-left:50%;}
.m-offset-7 {margin-left:58.3333%;}
.m-offset-8 {margin-left:66.6666%;}
.m-offset-9 {margin-left:75%;}
.m-offset-10 {margin-left:83.3333%;}
.m-offset-11 {margin-left:90%;}
.m-offset-12 {margin-left:100%;} 
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:90%;}
.l-12 {width:100%;}
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:20%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%;}
.m-1 {width:8.3333%;}
.m-2 {width:16.6666%;}
.m-five {width:20%;}
.m-3 {width:25%;}
.m-4 {width:33.3333%;}
.m-5 {width:41.6666%;}
.m-6 {width:50%;}
.m-7 {width:58.3333%;}
.m-8 {width:66.6666%;}
.m-9 {width:75%;}
.m-10 {width:83.3333%;}
.m-11 {width:90%;}
.m-12 {width:90%}
}
@media screen and (max-width:480px) {	
.top-nav ul li img {width: 14vw;}
.size-960 {max-width:480px;}
.size-1140 {max-width:480px;}
.hide-l {display:block;}
.hide-m {display:block;}
.hide-s {display:none;}
.count-number {margin-right:-1.25em;} 
.l-offset-1,.l-offset-2,.l-offset-five,.l-offset-3,.l-offset-4,.l-offset-5,.l-offset-6,.l-offset-7,.l-offset-8,.l-offset-9,.l-offset-10,.l-offset-11,.l-offset-12,
.m-offset-1,.m-offset-2,.m-offset-five,.m-offset-3,.m-offset-4,.m-offset-5,.m-offset-6,.m-offset-7,.m-offset-8,.m-offset-9,.m-offset-10,.m-offset-11,.m-offset-12 {margin-left:0;}
.s-offset-1 {margin-left:8.3333%;}
.s-offset-2 {margin-left:16.6666%;}
.s-offset-five {margin-left:16.6666%;}
.s-offset-3 {margin-left:25%;}
.s-offset-4 {margin-left:33.3333%;}
.s-offset-5 {margin-left:41.6666%;}
.s-offset-6 {margin-left:50%;}
.s-offset-7 {margin-left:58.3333%;}
.s-offset-8 {margin-left:66.6666%;}
.s-offset-9 {margin-left:75%;}
.s-offset-10 {margin-left:83.3333%;}
.s-offset-11 {margin-left:90%;}
.s-offset-12 {margin-left:100%;} 
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:90%;}
.l-12 {width:50%;}
.m-1 {width:8.3333%;}
.m-2 {width:16.6666%;}
.m-five {width:20%;}
.m-3 {width:25%;}
.m-4 {width:33.3333%;}
.m-5 {width:41.6666%;}
.m-6 {width:50%;}
.m-7 {width:58.3333%;}
.m-8 {width:66.6666%;}
.m-9 {width:75%;}
.m-10 {width:83.3333%;}
.m-11 {width:90%;}
.m-12 {width:100%}
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:20%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%}
}  
.center {
  float:none;
  margin:0 auto;
  display:block;
}